{% extends "admin/base.html" %}

{% block title %}PANDA Mjus PBA{% endblock %}
{% load static %}
{% block extrastyle %}
<link rel="stylesheet" href="{% static 'css/admin/admin.css' %}">
{% endblock %}
{% block branding %}

<div id="logo-title">
  <div>
    <img alt="Logo GBA" src="{% static 'images/logo_gba.svg' %}">
  </div>
  <div id="site-name">
    <a href="{% url 'admin:index' %}"> <h1>Procesamiento y Análisis de Datos</h1> </a>
  </div>
</div>
{% endblock %}

{% block nav-global %}{% endblock %}
